Commit 833b7228 authored by Ralf Jung's avatar Ralf Jung

link to hold version

parent 96d324f6
Pipeline #14571 passed with stage
in 2 minutes and 26 seconds
...@@ -15,6 +15,10 @@ For the tutorial material you need to have the following dependencies installed: ...@@ -15,6 +15,10 @@ For the tutorial material you need to have the following dependencies installed:
*Note:* the tutorial material will not work with earlier versions of Iris, it *Note:* the tutorial material will not work with earlier versions of Iris, it
is important to install the exact versions as given above. is important to install the exact versions as given above.
For a tutorial that works with Coq 8.6, and that can be installed without opam,
please check out the
[version of this tutorial for Iris 3.1](https://gitlab.mpi-sws.org/iris/tutorial-popl18/tree/iris-3.1.0).
## Installing Iris via opam ## Installing Iris via opam
The easiest, and recommend, way of installing Iris and its dependencies is via The easiest, and recommend, way of installing Iris and its dependencies is via
......
Markdown is supported
0%
or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment